package md

type LoginReq struct {
	UserName string `json:"username" binding:"required" example:"登录账号"`
	PassWord string `json:"password" binding:"required" example:"登录密码"`
	Code     string `json:"code"  example:"验证码"`
}

type LoginResponse struct {
	Token string `json:"token"`
}

type LoginPhoneReq struct {
	UserName string `json:"username" binding:"required" example:"登录账号"`
	Captcha  string `json:"captcha" binding:"required" example:"验证码"`
}
type RegisterReq struct {
	UserName string `json:"username" binding:"required" example:"登录账号"`
	AgentId  string `json:"agent_id" example:"代理id"`
	Captcha  string `json:"captcha" binding:"required" example:"验证码"`
	PassWord string `json:"password" binding:"required" example:"登录密码"`
}
